Imagick::cropImage
Imagick::current
Imagick
PHP Manual

# Imagick::cropThumbnailImage

Creates a crop thumbnail

### Description

bool Imagick::cropThumbnailImage ( int `$width` , int `$height` )

Creates a fixed size thumbnail by first scaling the image up or down and cropping a specified area from the center.

### Parameters

`width`

  The width of the thumbnail

`height`

  The Height of the thumbnail

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.